﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 34XR-A (1 Yr) Frequency VER /O_CAL+WG
DATE:                  2017-03-14 11:29:07
AUTHOR:                Fluke
REVISION:              $Revision: 18664 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       95
CONFIGURATION:         Fluke Ocal (WG)
=============================================================================
#
#  Procedure Author:
#      KH, DAC
#
#  Model(s) Covered:
#      Amprobe 34XR-A
#      Meterman 34XR
#      Wavetek Meterman 34XR
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#      - 50 Ω Feedthrough termination (Agilent 11048C or equivalent)
#      - BNC (F) to Dual Banana adapter (Pomona 1269 or equivalent)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {FREQUENCY}
  1.003  RSLT         =
  1.004  HEAD         -2{4 kHz Range}
  1.005  TARGET       -p
  1.006  DISP         Rotate the RANGE SELECTOR to Hz.
  1.006  DISP
  1.007  DISP         Press the RANGE button once to select 4 kHz.
  1.008  DISP         Connect calibrator SCOPE OUT to the UUT using
  1.008  DISP         a BNC cable a 50 Ω feedthrough and a BNC to
  1.008  DISP         dual banana adapter.
  1.009  O_CAL        Mode = WaveGenerator
  1.009  O_CAL        Waveform = Sine; OutputImpedance = 50 Ohms
  1.009  O_CAL        +Frequency = 0.06 kHz; Voltage = 2.2 Vpp
  1.010  TARGET       -m
  1.011  MEMCX        0.06kHz        0.1% 0.003U   2.2Vpp

  2.001  RSLT         =
  2.002  HEAD         -2{40 kHz Range}
  2.003  TARGET       -p
  2.004  DISP         Press the RANGE button once to select 40 kHz.
  2.005  O_CAL        Mode = WaveGenerator
  2.005  O_CAL        Waveform = Sine; OutputImpedance = 50 Ohms
  2.005  O_CAL        +Frequency = 35.00 kHz; Voltage = 2.2 Vpp
  2.006  TARGET       -m
  2.007  MEMCX        35.00kHz       0.1% 0.03U    2.2Vpp

  3.001  RSLT         =
  3.002  HEAD         -2{400 kHz Range}
  3.003  TARGET       -p
  3.004  DISP         Press the RANGE button once to select 400 kHz.
  3.005  O_CAL        Mode = LeveledSine
  3.005  O_CAL        +Frequency = 350.0 kHz; Voltage = 5.5 Vpp
  3.006  TARGET       -m
  3.007  MEMCX        350.0kHz       0.1% 0.3U     5.5Vpp

  4.001  RSLT         =
  4.002  HEAD         -2{4 MHz Range}
  4.003  TARGET       -p
  4.004  DISP         Press the RANGE button once to select 4 MHz.
  4.005  O_CAL        Mode = LeveledSine
  4.005  O_CAL        +Frequency = 3.000 MHz; Voltage = 5.5 Vpp
  4.006  TARGET       -m
  4.007  MEMCX        3.000MHz       0.1% 0.003U   5.5Vpp

  5.001  RSLT         =
  5.002  HEAD         -2{20 MHz Range}
  5.003  TARGET       -p
  5.004  DISP         Press the RANGE button once to select 20 MHz.
  5.005  O_CAL        Mode = LeveledSine
  5.005  O_CAL        +Frequency = 3.00 MHz; Voltage = 5.5 Vpp
  5.006  TARGET       -m
  5.007  MEMCX        3.00MHz        0.1% 0.03U    5.5Vpp

  6.001  HEAD         -2
  6.002  HEAD
  6.003  O_CAL        Reset
  6.004  DISP         Remove all connections.
  6.005  END
